/* Debut DASHBOARD */
.dashboard-toggle-sections {
  display: none; }

body #dashboard-block {
  text-align: justify;
  margin-bottom: 30px; }
  body #dashboard-block:after {
    content: '';
    display: inline-block;
    width: 100%;
    height: 0;
    font-size: 0;
    line-height: 0; }
  body #dashboard-block .dashboard-title,
  body #dashboard-block .dashboard-section {
    vertical-align: bottom; }
  body #dashboard-block .dashboard-title {
    color: #75B0E5;
    font-size: 30px;
    line-height: 1; }
    body #dashboard-block .dashboard-title span {
      color: #006ecc;
      display: block;
      margin: 4px 0 0;
      font-weight: 900;
      font-size: 20px; }
    body #dashboard-block .dashboard-title:after {
      display: none; }
  body #dashboard-block .dashboard-section {
    margin: 0; }
    body #dashboard-block .dashboard-section h3 {
      cursor: default;
      color: inherit;
      font-size: 16px;
      font-weight: 400;
      margin-bottom: 30px;
      padding-bottom: 0;
      text-align: center;
      -webkit-transition: all .25s ease;
      -o-transition: all .25s ease;
      transition: all .25s ease; }
      body #dashboard-block .dashboard-section h3:after {
        background: none;
        content: '';
        width: 0;
        height: 0;
        border-style: solid;
        border-width: 0 15px 17px 15px;
        border-color: transparent transparent #006ecc transparent;
        left: 0;
        right: 0;
        margin: auto;
        -webkit-transform: translateY(100%) scaleY(0);
        -ms-transform: translateY(100%) scaleY(0);
        transform: translateY(100%) scaleY(0);
        -webkit-transform-origin: 50% 100%;
        -ms-transform-origin: 50% 100%;
        transform-origin: 50% 100%;
        -webkit-transition: all .25s ease 0s;
        -o-transition: all .25s ease 0s;
        transition: all .25s ease 0s; }
      body #dashboard-block .dashboard-section h3.active, body #dashboard-block .dashboard-section h3:hover {
        color: #006ecc; }
      body #dashboard-block .dashboard-section h3.active {
        font-weight: 900; }
    body #dashboard-block .dashboard-section__menu {
      color: #13213F; }
      body #dashboard-block .dashboard-section__menu:not(.no-menu):hover {
        color: #006ecc; }
        body #dashboard-block .dashboard-section__menu:not(.no-menu):hover h3:after {
          -webkit-transition-delay: .1s;
          -o-transition-delay: .1s;
          transition-delay: .1s;
          -webkit-transform: translateY(100%) scaleY(1);
          -ms-transform: translateY(100%) scaleY(1);
          transform: translateY(100%) scaleY(1); }
        body #dashboard-block .dashboard-section__menu:not(.no-menu):hover ul.menu {
          opacity: 1;
          visibility: visible;
          -webkit-transform: none;
          -ms-transform: none;
          transform: none;
          -webkit-transition-delay: 0s;
          -o-transition-delay: 0s;
          transition-delay: 0s;
          pointer-events: all; }
      body #dashboard-block .dashboard-section__menu.active {
        color: #006ecc; }
      body #dashboard-block .dashboard-section__menu-icon {
        width: 25px;
        height: 25px;
        margin: auto auto 5px; }
    body #dashboard-block .dashboard-section ul.menu {
      background: #006ecc;
      height: 49px;
      height: 33px;
      margin: auto;
      opacity: 0;
      visibility: hidden;
      pointer-events: none;
      position: absolute;
      top: calc(100% - 30px + 2px);
      left: -999px;
      right: -999px;
      -webkit-transform: translateX(-10px);
      -ms-transform: translateX(-10px);
      transform: translateX(-10px);
      text-align: center;
      -webkit-transition: all .25s ease .1s;
      -o-transition: all .25s ease .1s;
      transition: all .25s ease .1s;
      width: 960px;
      max-width: 100vw;
      z-index: 10; }
      body #dashboard-block .dashboard-section ul.menu:before {
        display: block;
        content: '';
        height: 16px;
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        -webkit-transform: translateY(-100%);
        -ms-transform: translateY(-100%);
        transform: translateY(-100%); }
      body #dashboard-block .dashboard-section ul.menu:after {
        background: transparent url("/images/challenge/dashboard-line.svg") right top no-repeat;
        content: '';
        display: block;
        width: 559px;
        position: absolute;
        top: 0;
        bottom: 0;
        left: 2px;
        -webkit-transform: translateX(-100%);
        -ms-transform: translateX(-100%);
        transform: translateX(-100%); }
      body #dashboard-block .dashboard-section ul.menu li {
        color: #75B0E5;
        display: inline-block;
        font-weight: 400;
        font-size: 14px;
        line-height: 1;
        margin: 10px;
        text-transform: uppercase;
        -webkit-transition: all .25s ease;
        -o-transition: all .25s ease;
        transition: all .25s ease; }
        body #dashboard-block .dashboard-section ul.menu li.active, body #dashboard-block .dashboard-section ul.menu li:hover {
          color: #fff; }
        body #dashboard-block .dashboard-section ul.menu li.active {
          color: #fff;
          font-weight: 900; }
  @media (max-width: 960px) {
    body #dashboard-block .dashboard-section h3 {
      width: auto; }
    body #dashboard-block .dashboard-section ul.menu {
      height: auto; } }
  @media (max-width: 800px) {
    body #dashboard-block {
      margin: 20px 0 30px; }
      .dashboard-toggle-sections {
        border: 2px solid #006ecc;
        border-radius: 9999px;
        cursor: pointer;
        display: block;
        width: 25px;
        height: 25px;
        position: absolute;
        left: 103px;
        top: 32px; }
        .dashboard-toggle-sections:before, .dashboard-toggle-sections:after {
          content: '';
          background: #006ecc;
          width: 2px;
          height: 12px;
          position: absolute;
          top: 0;
          bottom: 0px;
          right: 0px;
          left: 0;
          margin: auto;
          -webkit-transform-origin: 50% 50%;
          -ms-transform-origin: 50% 50%;
          transform-origin: 50% 50%;
          -webkit-transition: all .25s ease;
          -o-transition: all .25s ease;
          transition: all .25s ease; }
        .dashboard-toggle-sections:after {
          -webkit-transform: rotate(90deg);
          -ms-transform: rotate(90deg);
          transform: rotate(90deg); }
        .dashboard-toggle-sections.active:before {
          -webkit-transform: rotate(90deg);
          -ms-transform: rotate(90deg);
          transform: rotate(90deg); }
        .dashboard-toggle-sections.active ~ .dashboard-section {
          display: block !important; }
      body #dashboard-block .dashboard-title {
        display: block !important;
        margin: 0; }
      body #dashboard-block .dashboard-section {
        display: none;
        margin: 20px 0;
        text-align: left; }
        body #dashboard-block .dashboard-section h3 {
          text-align: left;
          margin: 5px 0 5px; }
          body #dashboard-block .dashboard-section h3:before, body #dashboard-block .dashboard-section h3:after {
            display: none; }
        body #dashboard-block .dashboard-section__menu-icon {
          display: none;
          margin: 0 0 5px; }
        body #dashboard-block .dashboard-section ul.menu {
          background: none;
          opacity: 1;
          visibility: visible;
          position: relative;
          top: 0;
          left: 0;
          bottom: 0;
          right: 0;
          text-align: left;
          -webkit-transform: none;
          -ms-transform: none;
          transform: none; }
          body #dashboard-block .dashboard-section ul.menu li {
            display: block; }
            body #dashboard-block .dashboard-section ul.menu li:hover, body #dashboard-block .dashboard-section ul.menu li.active {
              color: #006ecc; }
          body #dashboard-block .dashboard-section ul.menu:before, body #dashboard-block .dashboard-section ul.menu:after {
            display: none; } }
  @media (max-width: 800px) and (min-width: 640px) {
    .dashboard-toggle-sections {
      top: 67px;
      left: 138px; } }

  
  body #dashboard-block .dashboard-section__menu-icon svg {
      width: 100%;
      height: 100%;
  }
/* Fin DASHBOARD */
